res_lib_cpg_iterationnext Struct Reference

The res_lib_cpg_iterationnext struct. More...

`#include <ipc_cpg.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))
mar_cpg_iteration_description_t description | __attribute__ ((aligned(8)))

## Detailed Description

The res_lib_cpg_iterationnext struct.

Definition at line 449 of file ipc_cpg.h.

## Member Function Documentation

## __attribute__() [1/2]

mar_cpg_iteration_description_t description res_lib_cpg_iterationnext::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

struct qb_ipc_response_header header res_lib_cpg_iterationnext::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

The documentation for this struct was generated from the following file:

- ipc_cpg.h